Support » Plugin: Intuitive Custom Post Order » 2.0.5 broken?

Viewing 1 replies (of 1 total)
  • Plugin Author hijiri

    (@hijiri)

    Hi, andersapt

    I must apologize for the Broken ver.2.0.5.
    Cause was Subversion Error…
    It resolved by updated ver.2.0.6.
    Please update to ver.2.0.6 again.

    Thank you for reporting!

Viewing 1 replies (of 1 total)
  • The topic ‘2.0.5 broken?’ is closed to new replies.